Subject: Re: [Cfrg] Minutes and slides for meeting at EuroCrypt 2016

From: "Paterson, Kenny" <[email-masked]>
Date: Mon, 16 May 2016 11:34:51 +0000

Dear All,

Slides and draft minutes for the meeting of CFRG last week at Eurocrypt
are now available here:

	https://www.ietf.org/proceedings/interim/2016/05/12/cfrg/proceedings.html

Apologies that the slides were not available for the meeting. We had a
glitch with the system.

Thanks to Guy Barwell for taking minutes during the meeting.

I hope to obtain an audio recording of the meeting soon.

Cheers,

Kenny